name = "Architectury API (Fabric/Forge/NeoForge)"
filename = "architectury-13.0.6-fabric.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "82e37f8e83d8feabf53358ff3f38e74db6b2a630"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5553799
project-id = 419699
